Subject: Re: Urgent call back
From: "E. Ganin" <[email-masked]>
To: Ankit Abrol <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Wed, 9 Jan 2013 02:34:34 +0530 (IST)

done 

with regards, 
Ganin 

----- Original Message ----- 
From: "Ankit Abrol" <[email-masked]> 
To: "E ganin" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]> 
Sent: Wednesday, January 9, 2013 2:32:39 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Urgent call back 

Name : Scott Walter 
Phone Number : 1 250 7109278 
BEst time to call : Right now 

Scott Walter 
My name is Scott Walter I am 7 thousand dollars in debt and in need of some help I am on disability so I do not have much money I owe money on 2 credit cards and an overdraft from the bank. 
Rebecca has joined the chat. 
Rebecca (01:56:24) : Hi, this is Rebecca. Would you like to know how our program works? 
Scott Walter (02:03:55) : yes that would be great 
Rebecca (01:57:10) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca (01:57:14) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Rebecca (01:57:14) : Each of your Creditors gets paid on time, once a month. 
Rebecca (01:57:19) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Rebecca (01:57:20) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Scott Walter (02:05:31) : sounds great how do I get started, and the fact that I am disability does this affect things? 
Rebecca (02:00:50) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Scott Walter (02:08:28) : yes that would be helpful? 
Rebecca (02:01:38) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Scott Walter (02:09:29) : first name is scott and my telephone number is 1 250 7109278 
Rebecca (02:02:27) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Scott Walter (02:10:13) : now is a good time to call 
Rebecca (02:03:10) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 

Thanks & Regards 
Ankit Abrol